This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 466601 - wpa_supplicant writing pointless(?) messages to log every 60s
wpa_supplicant writing pointless(?) messages to log every 60s
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 454582
  Show dependency treegraph
 
Reported: 2008-10-11 00:19 EDT by Eric Sandeen
Modified: 2013-01-09 23:50 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.6.4-3.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 16:00:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eric Sandeen 2008-10-11 00:19:49 EDT
Every 60s seconds on my XO, wpa_supplicant is writing:

CTRL-EVENT-SCAN-RESULTS
CTRL-EVENT-SCAN-RESULTS
CTRL-EVENT-SCAN-RESULTS

to /var/log/wpa_supplicant.log

I'll admit to not knowing much of anything about wpa_supplicant, but it seems that this is not particularly useful, and will reduce battery life (or burn up flash) needlessly.

Can the log level of the message be changed, or should the default logging level be different?  Or is this actually useful info?

Thanks,
-Eric
Comment 1 John Poelstra 2008-10-20 18:57:21 EDT
What is the package version?
Comment 2 Jesse Keating 2008-10-20 19:16:09 EDT
I'm seeing this with wpa_supplicant-0.6.4-2.fc10.x86_64
Comment 3 Bug Zapper 2008-11-25 22:46:37 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2009-02-04 21:20:13 EST
wpa_supplicant-0.6.4-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wpa_supplicant'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1333
Comment 5 Fedora Update System 2009-02-04 21:21:58 EST
wpa_supplicant-0.6.4-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update wpa_supplicant'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-1359
Comment 6 Fedora Update System 2009-02-24 16:00:35 EST
wpa_supplicant-0.6.4-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-02-24 16:01:07 EST
wpa_supplicant-0.6.4-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.